
Vorstand - Comité PPS - Beschluss / Décision #7827

Beteiligung Referendum gegen die masslose Überwachung von Versicherten (Änderung ATSG)

19 March 2018 12:55 - jorgo

Status: Angenommen / Accepté Start date: 19 March 2018

Priority: Immediate Due date: 02 April 2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2018 04 10   

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Res:  

Umsetzung /

Réalisation:

jorgo Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

Jorgo Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Ja/Oui Stimme/Vote SteffG:  

Stimme/Vote Alfred:    

Description

Das Parlament hat vor einigen Tagen eine Gesetzesänderung durchgepaukt, welche eine tiefgehende Überwachung von

Versicherten zulässt, nur aufgrund eines relativ niederschwelligen Verdachts. Wer sich eingehender damit beschäftigt hat, soll bitte

den Text ergänzen. Hier mal einige Artikel aus den Massenmedien:

https://www.watson.ch/Schweiz/Bundesrat/458596732-Parlament-erlaubt---berwachung-von-Versicherten

https://www.derbund.ch/schweiz/standard/der-coup-der-versicherer/story/21970535

https://www.nzz.ch/meinung/ueberwachung-von-versicherten-wieviel-ist-genug-ld.1330895

Das Gesetz:

https://www.parlament.ch/centers/eparl/curia/2016/20160479/Schlussabstimmungstext%201%20NS%20D.pdf

Zum Geschäft inkl. Debatte:

https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?AffairId=20160479

Diverse Organisationen, insbesondere Gewerkschaften und linke Parteien, haben ein Referendum bereits angekündigt.

Voraussichtlicher Start wäre am 27.3.2018

Die Piratenpartei kämpft gegen jegliche Art von massloser Überwachung, also sollte sie auch hier klar Position beziehen.

Antrag: Die Piratenpartei möge das Referendum gegen die Änderung ATSG unterstützen.

Alte / neue Vorstandsmitglieder sollen ihre Stimme abgeben oder als Kommentar reinschreiben.

Es wird gleichzeitig auch ein entsprechender Antrag an die PV gestellt, entweder als Traktandum mit Entscheid (falls machbar) oder

als Varia zur Meinungsbildung.

Je nach PV-Beschluss erübrigt sich der Entscheid vom Vorstand, bei Meinungsbildung sollte der Vorstand entsprechend

entscheiden.

Im Falle eines JA: Über Geld etc. soll der Vorstand an der nächsten ordentlichen Sitzung entscheiden.

History

#1 - 19 March 2018 13:39 - Exception

- Stimme/Vote Stefan set to Ja/Oui

Ja zum Referendum, weil Kernthema.

Aber nein zum Antrag an die PV weil zu spät. Und nein zur Meinungsbildung an der PV, denn wenn der Souverän spricht, spricht er verbindlich. Oder

anders gesagt: Die Meinungsbildung darf nicht gebraucht werden, um die Traktandierungsfrist zu umgehen.

Der Vorstand ist ermächtigt und beauftragt, das zu entscheiden, wenn die PV nicht kann. Und wenn die Traktandierungsfrist schon vorbei ist kann die

PV nicht mehr.
#2 - 29 March 2018 12:44 - jorgo

- Due date changed from 26 March 2018 to 02 April 2018

- Priority changed from High to Immediate

- Estimated time set to 0.00 h

- Antragsteller/Demandeur set to Jorgo

Da in der Zwischenzeit der Vorstand leicht geändert hat, derselbe Beschluss mit neuem Termin.

#3 - 29 March 2018 13:12 - taz

- Stimme/Vote Guillaume set to Ja/Oui

#4 - 29 March 2018 17:12 - janfader

- Stimme/Vote Jan set to Ja/Oui

#5 - 29 March 2018 19:20 - kilian.

- Stimme/Vote Kilian set to Ja/Oui

#6 - 29 March 2018 22:04 - jorgo

Mit 4 von 7 JA-Stimmen ist der Beschluss gefasst, dass wir uns offiziell am Referendum beteiligen.

#7 - 29 March 2018 22:09 - jorgo

- Status changed from New to Angenommen / Accepté

- % Done changed from 0 to 100

- Umsetzung / Réalisation set to jorgo

#8 - 30 March 2018 14:18 - kilian.

- Target version set to Vorstandssitzung 2018 04 10

Die Publikation ist jetzt auch erfolgt, da dies gem. Statuten [1] eine referendumsfähiger Beschluss (48h) vom VS der PPS ist.

https://www.piratenpartei.ch/2018/03/30/referendumsfaehiger-umlaufbeschluss-position-gegen-aenderung-atsg/

Zudem noch eine weitere 1 Person betr. Realsisierung angefragt.

Koordination mit dem ganzen Vorstand bis zur Sitzung am 10. April 2018 inkl. Konzept erwünscht.

[1] https://projects.piratenpartei.ch/dmsf/files/3739/view
